iPod Spiele

  1. Snoopy MU

    Snoopy MU Thread StarterMacUser Mitglied

    Mitglied seit:
    16.12.2004
    Beiträge:
    368
    Zustimmungen:
    1
    Hi,
    ich habe ein problem.
    Unswar bei iTunes Musik Store steht das man für ein neues iPod Spiel die 1.2 version benötigt.
    Nun,
    ich schließe meinen iPod an und sehe das ich die 1.1 Version habe, ABER es steht auch da das ich die neuste iPod Version habe und es keine neuere gibt.
    Kann ich trotzdem das spiel was ich mir holen möchte Spielen?
    Zur info ich habe einen 2GB iPod der neuest Generation und das neuste iTunes so weit ich weiß.


    Danke schon mal
    Leon
     
    Snoopy MU, 20.12.2006
  2. realityking

    realitykingMacUser Mitglied

    Mitglied seit:
    11.06.2006
    Beiträge:
    1.440
    Zustimmungen:
    23
    Wenn du genau gelesen hättest wüsstest du das die Spiele nur auf iPods der fünften Generation mit Firmware 1.2 laufen. Sprich: Nicht auf nanos.
     
    realityking, 20.12.2006
  3. Snoopy MU

    Snoopy MU Thread StarterMacUser Mitglied

    Mitglied seit:
    16.12.2004
    Beiträge:
    368
    Zustimmungen:
    1
    lol,
    sorry^^



    Danke
     
    Snoopy MU, 20.12.2006
Die Seite wird geladen...
Ähnliche Themen - iPod Spiele
  1. Festoman
    Antworten:
    2
    Aufrufe:
    1.595
    Festoman
    20.01.2011
  2. Richard5
    Antworten:
    12
    Aufrufe:
    765
    Richard5
    03.04.2010
  3. Rappy
    Antworten:
    10
    Aufrufe:
    1.071
    Spitzohr
    24.11.2008
  4. philipp.wechner
    Antworten:
    6
    Aufrufe:
    991
    fallefreundig
    09.06.2008
  5. Ben-1512
    Antworten:
    2
    Aufrufe:
    2.984
    Ben-1512
    02.03.2008